using System;
using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;

public class StartFightScript : MonoBehaviour {
    [SerializeField] Button startFightButton;

    void Start() {
        startFightButton.onClick.AddListener(StartFightAction);
    }

    private void StartFightAction() {
        GameManagerScript.GetInstance().RollInitiative();
        gameObject.SetActive(false);
    }
}
